Package jebl.evolution.align

# Class AlignmentTreeBuilderFactory.Result

java.lang.Object
jebl.evolution.align.AlignmentTreeBuilderFactory.Result

Enclosing class:
  `AlignmentTreeBuilderFactory`

public static class AlignmentTreeBuilderFactory.Result extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final DistanceMatrix`
`distance`
`final Tree`
`tree`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### tree

public final Tree tree

### distance

public final DistanceMatrix distance